/* CSS Document */



body{ 

	background-image:url(imgs/fonsBody.jpg); 

	background-repeat:repeat-x; 

	background-position:top; 

	background-color:#414000; 

	padding:10px 0 0 0; margin:0;

	}

	

*:focus  { outline: none; }



#caixa{

	width:1000px;

	margin:0px auto;

	position:relative;

	}



#cont{

	width:1000px;

	float:left;

	display:inline;

	padding:0px 0 0px 0;

	}	

	

#cap{

	width:1000px;

	height:130px;

	float:left;

	display:inline;

	padding:0px 0 0px 0;

	background-image:url(imgs/capReap.png) !important;

	background-image: none;

	background-repeat:no-repeat;

	background-position:top;

	filter: none !important;

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/capReap.png');

	}



.capLogo{ width:300px; text-align:left; float:left; display:inline; margin:28px 0 0 28px;}

	

#cont_dins{

	width:970px;

	float:left;

	display:inline;

	padding:0px 15px 0px 15px;

	background-image:url(imgs/fonsRep.png) !important;

	background-repeat:repeat-y;

	background-image: none;

	filter: none !important;

 	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/fonsRep.png');

	}

	

#menu{

	width:970px;

	height:40px;

	float:left;

	background-image:url(imgs/fonsMenu.gif);

	background-repeat:repeat-x;

	}

	

.menu{ 

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:13px;

	color:#FFF;

	line-height:1.1em;

	/*font-weight:bold;*/

	text-align:center;

	}

	.menu a{ 

	color:#FFF;

	text-decoration:none;

	float:left;

	display:block;

	padding:12px 12px 0 12px;

	height:28px;

	background-image:url(imgs/sepMenu.gif);

	background-repeat:no-repeat;

	background-position:right;

	}

	.menu a:hover{ 

	color:#FFF;

	text-decoration:none;

	background-color:#bcbd00;

	}

	

.menu.sel a{ 	

	background-color:#bcbd00;

	}

	

#menuPub{ width:600px; float:right; display:inline; padding:35px 0 0 0px; }	

	

.menuPub{ 

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:12px;

	color:#797702;

	line-height:1.3em;

	font-weight:bold;

	text-align:center;

	}

	.menuPub a{ 

	color:#797702;

	text-decoration:none;

	float:right;

	display:block;

	padding:0px 8px 0px 8px;

	/*border-right:#797702 solid 1px;*/

	border-right:#3f3e06 solid 1px;

	

	}

	.menuPub a:hover{ 

	color:#FFF;

	text-decoration:none;

	background-color:#797702;

	}





#info{

	width:945px;

	float:left;

	display:inline;

	padding:25px 0px 15px 25px;

	}

	

#infoHomeE{

	width:244px;

	height:390px;

	float:left;

	display:inline;

	padding:0px 0px 0px 0px;

	background-image:url(imgs/home2.jpg);

	background-repeat:no-repeat;

	background-position:left top;

	}

	

#infoHomeD{

	width:670px;

	float:right;

	display:inline;

	margin:0px 13px 0px 0px;	

	background-image:url(imgs/repPhome.jpg);

	background-repeat:repeat-y;

	}

#infoHD_dins{

	width:550px;

	height:342px;

	float:left;

	display:inline;

	margin:0px 0px 0px 20px;	

	}

	

.bloc{

	width:550px;

	float:left;

	display:inline;

	padding:0 0 0 35px;

	background-image:url(imgs/noti.jpg);

	background-repeat:no-repeat;

	background-position:0 0;	

	border-bottom:#797702 dashed 1px;	

	}

	

.bloc_baix{

	width:585px;

	float:left;	

	}

	

.bloc_dins{ 

	width:550px;

	padding:0 0 0px 0;

	float:left;

	display:inline;

	/*border-bottom:#797702 dashed 1px;*/

	}

		

.blocTit_text{ 

	/*width:390px;*/
	width:100%;

	float:left;

	}

	

.bloc_text{ 

	width:390px;

	float:left;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	color: #000;

	line-height:1.4em;

	}

	.bloc_text a{ 

		color: #706d02;

		text-decoration:none;

		font-weight:bold;

		}

		.bloc_text a:hover{ 

		color: #706d02;

		text-decoration:underline;

		}



.bloc_img{ 

	float:left;

	text-align:left;

	display:block;

	}	



	

.bloc2{

	width:310px;

	float:left;

	display:inline;

	padding:0 0 0 35px;

	background-image:url(imgs/noti.jpg);

	background-repeat:no-repeat;

	background-position:0 0;

	}

	

.bloc2_dins1{ 

	/*width:290px;*/
	width:100%;

	padding:0 0px 0px 0;

	float:left;

	display:inline;

	border-right:#797702 dashed 1px;

	}

	

	.bloc_daltnew{ 

	width:290px;

	padding:0 20px 0px 0;

	float:left;

	display:inline;



	}

	

.bloc3{

	/*width:219px;*/

	width:184px;

	float:right;

	padding:0 0 0 35px;

	display:inline;

	background-image:url(imgs/noti.jpg);

	background-repeat:no-repeat;

	background-position:0 0;

	}





/*NOTICIES*/	

.blocNot{

	width:850px;

	float:left;

	display:inline;

	padding:0 0 0 35px;

	margin-bottom:10px;

	background-image:url(imgs/noti.jpg);

	background-repeat:no-repeat;

	background-position:0 0;	

	}

.blocNot_dins{ 

	width:815px;

	margin:0 0 15px 0;

	padding:0 0 15px 0;

	float:left;

	display:inline;

	border-bottom:#797702 dashed 1px;

	}

		

.blocNotTit_text{ 

	width:530px;

	float:left;

	}

	

.blocNot_text{ 



	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	color: #000;

	line-height:1.4em;

	}

	.blocNot_text a{ 

		color: #706d02;

		text-decoration:none;

		font-weight:bold;

		}

		.blocNot_text a:hover{ 

		color: #706d02;

		text-decoration:underline;

		}



.blocNot_img{ 

	width:250px;

	float:right;

	text-align:right;

	margin-top:10px;

	}	

	

	

	

	

#buscador{

	position:absolute;

	z-index:10;

	width:211px;

	height:30px;

	top:52px;

	left:753px;

	background-image:url(imgs/fonsBusca.png)!important;

	background-repeat:no-repeat;

	background-image: none;

	filter: none !important;

 	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/fonsBusca.png');

	}

	

#compartir{

	position:absolute;

	z-index:20;

	width:529px;

	top:85px;

	left:431px;

	text-align:right;

	}

	

#pabso{

	position:absolute;

	z-index:10;

	width:100px;

	top:100px;

	left:100px;

	}

	

#info_int{

	width:945px;

	float:left;

	display:inline;

	padding:25px 0px 20px 25px;

	}

	

	

#cap_int{

	width:925px;

	float:left;

	}	

	

#submenu{

	width:234px;

	float:left;

	background-color:#bcbd00;

	height:130px;

	background-image:url(imgs/bottomSubmenu.gif);

	background-repeat:no-repeat;

	background-position:bottom;

	}	

	

#subcap{

	width:664px;

	float:right;

	}



#cap_int ul{ margin:0 0 0 0; padding:0 0 0 0; list-style-type:none;}



.llista{ 

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:13px;

	margin:0 0 0 0;

	line-height:1.2em;

	font-weight:bold;

	background-image:url(imgs/sepSubmenu.gif);

	background-repeat:no-repeat;

	background-position:bottom;

	}

				

.llista a{

	padding:11px 0 11px 30px;

	display:block;

	clear:both;	

	background-image: url(imgs/puntOFF.gif);

	background-repeat:no-repeat;

	background-position:12px 14px;

	color:#3f3e06;

	text-decoration:none;

	}

.llista a:hover{

	background-image: url(imgs/puntON.gif);

	color:#ffffff;

	text-decoration:none;

	}

	

.llista.sel a{ 

    padding:11px 0 11px 30px;

	display:block;

	margin:0 0 0 0;

	background-image: url(imgs/puntON.gif);

	color:#ffffff;

	text-decoration:none;

	}

	

/*mapa web*/



.llista2{ 

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:13px;

	margin:0 0 0 0px;

	line-height:1.2em;

	font-weight:bold;

	/*background-image:url(imgs/sepSubmenu.gif);

	background-repeat:no-repeat;

	background-position:bottom;*/

	border-bottom:#706d02 dotted 1px;

	text-decoration:none;

	}

				

.llista2 a{

	padding:11px 0 11px 40px;

	display:block;

	clear:both;	

	background-image: url(imgs/noti2.jpg);

	background-repeat:no-repeat;

	background-position:12px 11px;

	color:#3f3e06;

	text-decoration:none;

	}

.llista2 a:hover{

	color:#3f3e06;

	text-decoration:none;

	}	

	

	

	

.sepllist{ padding:0 0 0px 0; margin:0 0 0 0; list-style-type:none;}



	

#info_int_dins{

	width:960px;

	float:left;

	display:inline;

	background-image:url(imgs/repInfo.jpg);

	background-repeat:repeat-y;	

	margin:20px 0 0px 0;	

	}

	

#info_int_dins2{

	width:850px;

	padding:10px 75px 20px 35px;

	float:left;

	background-image:url(imgs/capInfo.jpg);

	background-repeat:no-repeat;

	background-position:top left;	

	display:inline;

	}

	

	#info_int_dins3{

	width:850px;

	padding:10px 75px 20px 35px;

	float:left;

	background-image:url(imgs/capInfo.jpg);

	background-repeat:no-repeat;

	background-position:top left;	

	display:inline;

	}

	#info_int_dins4{

	width:850px;

	padding:10px 75px 20px 35px;

	float:left;

	background-image:url(imgs/capInfo.jpg);

	background-repeat:no-repeat;

	background-position:top left;	

	display:inline;

	}

	

#info_int_dins3 ul{

	padding:0 0 0 0;

	margin:40px 0 20px 60px;

	list-style-type:none;

	}	

	

#info_int_dins2 ul{

	padding:0 0 0 0;

	margin:0px 0 0 40px;

	/*list-style-type:none;*/

	list-style-type: lower-latin;

	}

	

#info_int_dins2 li{

	padding:0 0 5px 0px;

	margin:0 0 0 0;

	list-style-type: lower-latin;

	}





#info_int_dins4 ol{

	padding:0 0 0 0;

	margin:0px 0 0 40px;





	}	

#info_int_dins4 li{

	padding:0 0 15px 0px;

	margin:0 0 0 0;

	}

	

.llistapunt{

	padding:0 0 10px 14px;

	margin:0 0 0 0;

	list-style-type:none;

	background-image:url(imgs/pVf.gif);

	background-repeat:no-repeat;

	background-position:0 6px;

	}

	.llistapunt.esp{

	padding:0 0 5px 14px !important;



	}

	

.llistares a{

	padding:0 0 13px 40px;

	background-image:none;

	display:block;

	margin:0 0 0 0;

	list-style-type:none;

	color:#706d02;

	text-decoration:none;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:12px;

	}

	.llistares a:hover{

	color:#706d02;

	text-decoration:underline;

	}

	

.llistafletxa{

	

	/*background-image: url(imgs/notiOff.gif);

	background-repeat:no-repeat;

	background-position:0 6px;*/

	margin:0 0 13px 0px;

	color:#706d02;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;



	}

.llistafletxa a{

	padding:0 0 0px 28px;

	

	list-style-type:none;

	background-image: url(imgs/notiOff.gif);

	background-repeat:no-repeat;

	background-position:0px 2px;

	color:#706d02;

	text-decoration:none;

	}

	.llistafletxa a:hover{

	background-image: url(imgs/notiOn.gif);

	color:#3f3e06;

	text-decoration:underline;

	}



.galeria{ 

	width:133px; 

	float:left; 

	height:133px;

	background-image:url(imgs/fonsGal.jpg);

	background-repeat:no-repeat;

	background-position:left top;

	}	



.galeria_dins{ 

	width:100px; 

	float:left; 

	height:100px;

	background-repeat:no-repeat;

	background-position:left top;

	}

	

#info_int_dins2 td{

	padding:8px 5px 8px 0px;

	}

	#info_int_dins3 td{

	padding:8px 5px 8px 0px;

	}

	

	

p{

	margin:0;

	padding:0 0 13px 0;

	}

	

.clear{ clear:both; padding:0; margin:0;}



h1{

	padding:2px 0 4px 0px; 

	margin:0 0 0 0;	

	font-weight:bold;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:18px;

	color:#797702;

	line-height:1.2em;

	}

	

h2{padding:0px 0px 3px 0px; 

	margin:0 0 20px 0;	

	font-weight:normal;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:20px;

	color:#797702;

	/*border-bottom:#de84b5 solid 2px;*/

	border-bottom:#d58eb8 solid 2px;

	}



h3{padding:5px 0px 5px 10px; 

	margin:0 0 20px 0;	

	font-weight:normal;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:15px;

	color:#ffffff;

	background-color:#797702;

	letter-spacing:0.1em;

	}



h3 a{

	color:#ffffff;

	text-decoration:none;

	}

	h3 a:hover{

	color:#ffffff;

	text-decoration:underline;

	}

	

h4{

	padding:2px 0 4px 0px; 

	margin:0 0 0 0;	

	font-weight:bold;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#3f3e06;

	line-height:1.2em;

	}

	

		

.tits_desp{padding:5px 10px 5px 10px; 

	margin:0 0px 0px 0;	

	font-weight:bold;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:15px;

	/*color:#ffffff;*/

	color:#3f3e06;

	/*background-color:#bcbd00;*/

	/*background-color:#3f3e06;*/

	background-color:#d8d8a1;

	}



.tits_desp a{

	color:#ffffff;

	text-decoration:none;

	}

.tits_desp a:hover{

	color:#ffffff;

	text-decoration:underline;

	}

#peu{

	width:1000px;

	height:100px;

	float:left;

	display:inline;

	padding:0px 0 0px 0;	

	background-image:url(imgs/fonsPeu.png) !important;

	background-repeat: no-repeat;

	background-image: none;

	filter: none !important;

 	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/fonsPeu.png');

	}	



#peu1{ width:720px; float:left; padding:15px 0 0 45px; height:55px;}

#peu2{ width:190px; float:right; padding:15px 45px 0 0px; text-align:right;}



.displabloc{ 

	float:left; 

	display:block;

	}

	

.displabloc2{ 

	float:right; 

	display:block;

	}

	

.displainli{ 

	float:left; 

	display:inline;

	}

	

.padT5{ padding-top:5px !important;}

.padT10{ padding-top:10px !important;}

.padT15{ padding-top:15px !important;}

.padT20{ padding-top:20px !important;}

.padT24{ padding-top:24px !important;}

.padT25{ padding-top:28px !important;}

.padT30{ padding-top:30px !important;}

		

.cont_desp{ 

	width:808px;

	padding:20px 20px 20px 20px;

	margin-bottom:0px;	

	display:none;

	visibility:hidden;

	/*visibility:visible;

	display:inline;*/

	float:left;

	/*border:#3f3e06 solid 1px;*/

	border-bottom:#3f3e06 solid 1px;

	border-left:#3f3e06 solid 1px;

	border-right:#3f3e06 solid 1px;

	}

	

.cont_despG{ 

	width:808px;

	padding:40px 0px 20px 40px;

	margin-bottom:0px;	

	display:none;

	visibility:hidden;

	float:left;

	border:#3f3e06 solid 1px;

	}

	

	

.desc_prelim{ 

	width:245px; 

	height:33px;

	float:right;

	background-image:url(imgs/fons_prog_prelim.jpg);

	padding:8px 8px 0 0;

	display:inline;

	text-align:center;

	

	font-family: Verdana, Geneva, sans-serif;

	font-size:14px;

	font-weight:bold;

	color:#ffffff;

	text-decoration:none;

	margin:20px 40px 40px 0px;

	}

.desc_prelim a{ 

	color:#ffffff;

	text-decoration:none;



	}

	.desc_prelim a:hover{ 

	color:#ffffff;

	text-decoration:underline;

	}

/* Capa drag */

#drag-wrapper2 {

	width:440px;

	height:280px;

	padding:0px;

	position:absolute;

	z-index:20;

	top:350px;

	left:315px;

	cursor:move;

	background-image: url(imgs/fonsenviar2.png);

	background-repeat:repeat;

	visibility:hidden;

	border: solid 4px #b6c72c;

}



.drag2 {	

	width:400px;

	position:relative;

	padding:10px 20px 20px 20px;

	font-size:12px; 

}

	

/*TEXT*/	

	

.tx_info{ font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	color:#000000;

	line-height:1.5em;

	}

	.tx_info a{ 

	color:#706d02;

	text-decoration:underline;

	}

	.tx_info a:hover{ 

	color:#706d02;

	text-decoration:underline;

	}	

	

.tx_info b{ font-weight:bold; color:#797702; 

	}

	

.tx_info.tx10{ 

	font-size:10px;

	line-height:1.3em;

	}

	

.tx_info.tx11{ 

	font-size:11px;

	line-height:1.3em;

	}



.tx_info.tx12{ 

	font-size:12px;

	line-height:1.6em;

	}

	

	.tx_info.nosub a{ text-decoration:none!important;}

	.tx_info.nosub a:hover{ text-decoration:underline!important;}

	

.tx_blanc{ font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	color:#ffffff;

	line-height:1.5em;

	}

	.tx_blanc a{ 

	color:#ffffff;

	text-decoration:none;

	}

	.tx_blanc a:hover{ 

	color:#ffffff;

	text-decoration:underline;

	}

	

.tx_blanc.tx10{ 

	font-size:9px;

	}



.tx_verm{ font-family: Verdana, Geneva, sans-serif;

	font-size:10px;

	color: #ad3333;

	line-height:1em;

	}

	

	

.tx_verdF{ font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	color:#3f3e06;

	line-height:1.5em;

	}

	.tx_verdF a{ 

	color:#3f3e06;

	text-decoration:none;

	}

	.tx_verdF a:hover{ 

	color:#ffffff;

	text-decoration:underline;

	}

	

	.tx_verdF2{ font-family: Verdana, Geneva, sans-serif;

	font-size:18px;

	color:#3f3e06;

	line-height:1.5em;

	}

	.tx_verdF2 a{ 

	color:#3f3e06;

	text-decoration:none;

	}

	.tx_verdF2 a:hover{ 

	color:#98466c;

	text-decoration:underline;

	}

.bloc_text2{ 

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	color: #000;

	line-height:1.4em;

	}

	.bloc_text2 a{ 

		color: #706d02;

		text-decoration:none;

		font-weight:bold;

		}

		.bloc_text2 a:hover{ 

		color: #ec76ab;

		text-decoration:none;

		}

		.bloc_text2 b{ 

	color: #507bb8;

	font-size:13px;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	}

	

/*FORMULARI*/	

			

.botoEnviar{ 

	width:55px;

	height:26px;

	border: none;

	background:none;

	font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	font-weight:normal;

	color:#ffffff;

	text-align:center;	

	cursor:pointer;

	cursor:hand;

	}

	

	

.botoEnviar2{ 

	width:102px;

	height:32px;

	border: none;

	background:none;

	font-family: Verdana, Geneva, sans-serif;

	font-size:14px;

	font-weight:bold;

	color:#ffffff;

	text-align:center;	

	cursor:pointer;

	cursor:hand;

	}

	

.caixaBusca{ 	

	width:130px;

	height:16px;

	float:left;	

	background:none;

	border:none;

	text-align:left;

	font-family: Verdana, Geneva, sans-serif;

	font-size:11px;

	line-height:1.2em;

	color:#666666;

	margin:5px 12px 0px 5px;

	}

	

.caixaUsuari{ 	

	width:210px;

	height:18px;

	margin:0px 0 0 0px;		

	background: #FFF;

	/*border:none;*/

	border-top:#d0d0ce solid 1px;

	border-left:#d0d0ce solid 1px;

	

	

	border-bottom:#959402 solid 1px;

	border-right:#959402 solid 1px;

	text-align:left;

	font-family: Verdana, Geneva, sans-serif;

	font-size:12px;

	line-height:1.2em;

	color:#666666;

	padding:2px 0px 0px 0px;

	}

	

	

.caixaCuenta{ 	

	width:90px;

	height:18px;

	margin:0px 0 0 0px;		

	background: #FFF;

	border-top:#d0d0ce solid 1px;

	border-left:#d0d0ce solid 1px;		

	border-bottom:#959402 solid 1px;

	border-right:#959402 solid 1px;

	text-align:center;

	font-family: Verdana, Geneva, sans-serif;

	font-size:12px;

	line-height:1.2em;

	color:#666666;

	padding:2px 0px 0px 0px;

	}

	

.caixaComent{ 	

	width:294px;

	height:84px;

	margin:2px 0 5px 2px;		

	background:none;

	border:none;

	text-align:left;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:1.1em;

	color:#666666;

	padding:3px 0px 0px 0px;

	overflow:auto;

	}



.ocult { display:none; }

.ocult2 { opacity: 0.0 }



#no_nom, #no_missatge, #no_seguridad{ 

	margin:0 0 0 0px;

	padding:0;

}





#enlace td{ padding:20px 20px 20px 20px; border-bottom:#797702 dashed 1px;}

